## linux-restricted-modules-gcp 6.11.0-1015.15+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-gcp (6.11.0-1015.15+1) oracular; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.04.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 01 May 2025 22:27:23 +0100

linux-restricted-generate-gcp (6.11.0-1015.15) oracular; urgency=medium

  * Main version: 6.11.0-1015.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 18 Apr 2025 08:35:51 -0700

linux-restricted-generate-gcp (6.11.0-1014.14) oracular; urgency=medium

  * Main version: 6.11.0-1014.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 15 Apr 2025 11:32:51 -0700

linux-restricted-generate-gcp (6.11.0-1013.13) oracular; urgency=medium

  * Main version: 6.11.0-1013.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 01 Apr 2025 07:31:57 -0700

linux-restricted-generate-gcp (6.11.0-1012.12) oracular; urgency=medium

  * Main version: 6.11.0-1012.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.03.17)

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 25 Mar 2025 16:44:00 -0700
