=== debian/changelog ===
linux-restricted-modules-gcp (6.11.0-1015.15+1) oracular; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.04.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 01 May 2025 22:27:23 +0100

linux-restricted-modules-gcp (6.11.0-1015.15) oracular; urgency=medium

  * Main version: 6.11.0-1015.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 18 Apr 2025 08:35:51 -0700

linux-restricted-modules-gcp (6.11.0-1014.14) oracular; urgency=medium

  * Main version: 6.11.0-1014.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 15 Apr 2025 11:32:51 -0700

linux-restricted-modules-gcp (6.11.0-1013.13) oracular; urgency=medium

  * Main version: 6.11.0-1013.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 01 Apr 2025 07:31:57 -0700

linux-restricted-modules-gcp (6.11.0-1012.12) oracular; urgency=medium

  * Main version: 6.11.0-1012.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.03.17)

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 25 Mar 2025 16:44:00 -0700

linux-restricted-modules-gcp (6.11.0-1011.11) oracular; urgency=medium

  * Main version: 6.11.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

  * Create 64K page size GCP kernel for ARM (LP: #2080443)
    - [Packaging] gcp: Add 64k page flavor

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 25 Feb 2025 11:53:29 -0800

linux-restricted-modules-gcp (6.11.0-1010.10) oracular; urgency=medium

  * Main version: 6.11.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 18 Feb 2025 13:58:26 -0800

linux-restricted-modules-gcp (6.11.0-1009.9) oracular; urgency=medium

  * Main version: 6.11.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 31 Jan 2025 14:54:00 -0800

linux-restricted-modules-gcp (6.11.0-1008.8) oracular; urgency=medium

  * Main version: 6.11.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 24 Jan 2025 14:10:31 -0800

linux-restricted-modules-gcp (6.11.0-1007.7) oracular; urgency=medium

  * Main version: 6.11.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 15 Jan 2025 11:06:04 -0800
