## linux-restricted-modules-gcp 6.11.0-1017.17

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-gcp (6.11.0-1017.17) oracular; urgency=medium

  * Main version: 6.11.0-1017.17

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 25 Jun 2025 13:27:15 -0700

linux-restricted-generate-gcp (6.11.0-1016.16) oracular; urgency=medium

  * Main version: 6.11.0-1016.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.05.19)

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 23 May 2025 16:34:08 -0700
