=== debian/control ===
Source: linux-restricted-modules-gcp
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-6.11.0-1017-gcp (>= 6.11.0-1017.17) [amd64 arm64],
 linux-headers-6.11.0-1017-gcp-64k (>= 6.11.0-1017.17) [arm64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-535-server (= 535.247.01-0ubuntu0.24.10.1),
 nvidia-graphics-drivers-550-server (= 550.163.01-0ubuntu0.24.10.1),
 nvidia-graphics-drivers-565-server (= 565.57.01-0ubuntu0.24.10.3),
 nvidia-graphics-drivers-570 (= 570.133.07-0ubuntu0.24.10.1),
 nvidia-graphics-drivers-570-server (= 570.133.20-0ubuntu0.24.10.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-gcp/+git/oracular

Package: linux-modules-nvidia-570-gcp-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.11.0-1017-gcp (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the gcp-6.11 flavour
 Install extra signed nvidia-570 modules compatible with the gcp-6.11 flavour.

Package: linux-modules-nvidia-570-open-gcp-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.11.0-1017-gcp (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the gcp-6.11 flavour
 Install extra signed nvidia-570-open modules compatible with the gcp-6.11 flavour.

Package: linux-modules-nvidia-535-server-gcp-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.11.0-1017-gcp (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the gcp-6.11 flavour
 Install extra signed nvidia-535-server modules compatible with the gcp-6.11 flavour.

Package: linux-modules-nvidia-535-server-open-gcp-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.11.0-1017-gcp (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the gcp-6.11 flavour
 Install extra signed nvidia-535-server-open modules compatible with the gcp-6.11 flavour.

Package: linux-modules-nvidia-550-server-gcp-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.11.0-1017-gcp (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the gcp-6.11 flavour
 Install extra signed nvidia-550-server modules compatible with the gcp-6.11 flavour.

Package: linux-modules-nvidia-550-server-open-gcp-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.11.0-1017-gcp (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the gcp-6.11 flavour
 Install extra signed nvidia-550-server-open modules compatible with the gcp-6.11 flavour.

Package: linux-modules-nvidia-565-server-gcp-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-6.11.0-1017-gcp (= ${binary:Version}),
 ${nvk:nvidia-565-server},
Description: Extra drivers for nvidia-565-server for the gcp-6.11 flavour
 Install extra signed nvidia-565-server modules compatible with the gcp-6.11 flavour.

Package: linux-modules-nvidia-565-server-open-gcp-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-open-6.11.0-1017-gcp (= ${binary:Version}),
 ${nvk:nvidia-565-server-open},
Description: Extra drivers for nvidia-565-server-open for the gcp-6.11 flavour
 Install extra signed nvidia-565-server-open modules compatible with the gcp-6.11 flavour.

Package: linux-modules-nvidia-570-server-gcp-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.11.0-1017-gcp (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the gcp-6.11 flavour
 Install extra signed nvidia-570-server modules compatible with the gcp-6.11 flavour.

Package: linux-modules-nvidia-570-server-open-gcp-6.11
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.11.0-1017-gcp (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the gcp-6.11 flavour
 Install extra signed nvidia-570-server-open modules compatible with the gcp-6.11 flavour.

Package: linux-modules-nvidia-570-gcp-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.11.0-1017-gcp-64k (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the gcp-64k-6.11 flavour
 Install extra signed nvidia-570 modules compatible with the gcp-64k-6.11 flavour.

Package: linux-modules-nvidia-570-open-gcp-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.11.0-1017-gcp-64k (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the gcp-64k-6.11 flavour
 Install extra signed nvidia-570-open modules compatible with the gcp-64k-6.11 flavour.

Package: linux-modules-nvidia-535-server-gcp-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.11.0-1017-gcp-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the gcp-64k-6.11 flavour
 Install extra signed nvidia-535-server modules compatible with the gcp-64k-6.11 flavour.

Package: linux-modules-nvidia-535-server-open-gcp-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-6.11.0-1017-gcp-64k (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the gcp-64k-6.11 flavour
 Install extra signed nvidia-535-server-open modules compatible with the gcp-64k-6.11 flavour.

Package: linux-modules-nvidia-550-server-gcp-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-6.11.0-1017-gcp-64k (= ${binary:Version}),
 ${nvk:nvidia-550-server},
Description: Extra drivers for nvidia-550-server for the gcp-64k-6.11 flavour
 Install extra signed nvidia-550-server modules compatible with the gcp-64k-6.11 flavour.

Package: linux-modules-nvidia-550-server-open-gcp-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-550-server-open-6.11.0-1017-gcp-64k (= ${binary:Version}),
 ${nvk:nvidia-550-server-open},
Description: Extra drivers for nvidia-550-server-open for the gcp-64k-6.11 flavour
 Install extra signed nvidia-550-server-open modules compatible with the gcp-64k-6.11 flavour.

Package: linux-modules-nvidia-565-server-gcp-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-6.11.0-1017-gcp-64k (= ${binary:Version}),
 ${nvk:nvidia-565-server},
Description: Extra drivers for nvidia-565-server for the gcp-64k-6.11 flavour
 Install extra signed nvidia-565-server modules compatible with the gcp-64k-6.11 flavour.

Package: linux-modules-nvidia-565-server-open-gcp-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-565-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-565-server-open-6.11.0-1017-gcp-64k (= ${binary:Version}),
 ${nvk:nvidia-565-server-open},
Description: Extra drivers for nvidia-565-server-open for the gcp-64k-6.11 flavour
 Install extra signed nvidia-565-server-open modules compatible with the gcp-64k-6.11 flavour.

Package: linux-modules-nvidia-570-server-gcp-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-6.11.0-1017-gcp-64k (= ${binary:Version}),
 ${nvk:nvidia-570-server},
Description: Extra drivers for nvidia-570-server for the gcp-64k-6.11 flavour
 Install extra signed nvidia-570-server modules compatible with the gcp-64k-6.11 flavour.

Package: linux-modules-nvidia-570-server-open-gcp-64k-6.11
Build-Profiles: <!stage1>
Architecture: arm64 
Section: kernel
Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-server-open-6.11.0-1017-gcp-64k (= ${binary:Version}),
 ${nvk:nvidia-570-server-open},
Description: Extra drivers for nvidia-570-server-open for the gcp-64k-6.11 flavour
 Install extra signed nvidia-570-server-open modules compatible with the gcp-64k-6.11 flavour.

Package: linux-modules-nvidia-570-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-6.11.0-1017-gcp (= ${binary:Version}),
 ${nvk:nvidia-570},
Description: Extra drivers for nvidia-570 for the gcp flavour
 Install extra signed nvidia-570 modules compatible with the gcp flavour.

Package: linux-modules-nvidia-570-open-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-570-open-6.11.0-1017-gcp (= ${binary:Version}),
 ${nvk:nvidia-570-open},
Description: Extra drivers for nvidia-570-open for the gcp flavour
 Install extra signed nvidia-570-open modules compatible with the gcp flavour.

Package: linux-modules-nvidia-535-server-gcp
Build-Profiles: <!stage1>
Architecture: amd64 arm64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-6.11.0-1017-gcp (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the gcp flavour
 Install extra signed nvidia-535-server modules compatible with the gcp flavour.

Package: linux-modules-nvidia-535-server-open-gcp
